body { 
  margin: 0px;
  padding: 0px;
}

* {
    font-family: arial;
  }
  
div.sticky {
}

#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 250px;
    opacity: 0.5;
    filter:alpha(opacity=50);
	z-index: -1;
	border: 0px solid black;
	background: url('../images/circuit-board.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;  
}

#logo {
  width: 250px;
  z-index: 200;
  -moz-border-radius:125px;
  -webkit-border-radius:125px;
  border-radius:125px;
  border: solid 0px #000; /* fallback for browsers that don't understand rgba */
  background-color: rgba(0,0,0,0.8); /* slighly transparent white */
  border-color: rgba(0,0,0,0.8); /*Very transparent black*/  
}

#robot_logo {
  width: 75px;
  height: 250px;
  z-index: 102;
  -moz-border-radius:125px;
  -webkit-border-radius:125px;
  border-radius:125px;
  border: solid 0px #000; /* fallback for browsers that don't understand rgba */
  background-color: rgba(0,0,0,0.0); /* slighly transparent white */0
  border-color: rgba(0,0,0,0.0); /*Very transparent black*/  
}

#mycontainer {
  width: 84%;
  top: 260px;
  vertical-align: top;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:0px;
  background-color: white;
  background: #ffffff; /* fallback for browsers that don't understand rgba */
  border: solid 0px black; /* fallback for browsers that don't understand rgba */
  margin-top: 20px;
  margin-left: 8%;
  margin-right: 8%;
}

.wrapper {
    min-height: 100%;
    display: grid;
    grid-template-rows: auto 1fr auto;
}

#myfooter{
  bottom: 0;
}

#myfooter {
  width: 100%;
  padding: 0px;
  margin-top: 20px;
  background-color: #e8e8e8;
  border: solid 0px black; /* fallback for browsers that don't understand rgba */
  border-top: solid 2px black;
  color: black;
  text-align: center;  
}

#content-container {
  width: 100%;
  background-color: white;
}

#mygradient {
    position: absolute;
    z-index: -1;
	top: 175px;
	border: 0px solid black;
    right: 0; bottom: 0; left: 0;
    height:100px; /* adjust it to your needs */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);    
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  z-index: 100;
}

li {
  float: left;
  width: 33%;
  border-right: 1px solid #bbb;
}

li:last-child {
  border-right: none;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 26px;
  text-decoration: none;
  font-family: 'labor_unionregular', Arial, sans-serif; }
}

li a:visited {
  color: white;
  text-decoration: none;
}

li a:focus, li a:hover {
    color: white;
    text-decoration: none;
    background-color: #111;
}

li a:hover {
  background-color: #111;
  text-decoration: none;
  color: white;
}

.active {
  background-color: #000000;
}

.basic {
	background-color: white;
	border: 2px solid #e8e8e8;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

td { 
    padding: 10px;
}

.footer_link {
	color: black;
	text-decoration: none;
}

.speech-bubble {
	position: relative;
	background: #ffffff;
	border: 1px solid black;
	border-radius: .4em;
	width: 375px;
	padding: 10px;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-right-color: #000000;
	border-left: 0;
	margin-top: -10px;
	margin-left: -10px;
}